/* Navbar.css */

.navbar {
  background-color: #1CACEA;
  padding: 20px;
  color: #F1FEFB;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
}

.nav-link {
  position: relative;
  color: #fcfcfc;
  text-decoration: none;
  padding-bottom: 5px;
  transition: all 0.3s ease;
}

.nav-link.active {
  font-weight: bold;
}

.nav-link::after {
  content: '';
  position: absolute;
  width: 0;
  height: 2px;
  left: 50%;
  bottom: 0;
  background: white;
  transition: all 0.3s ease;
}

.nav-link:hover::after {
  width: 100%;
  left: 0;
}

.nav-link.active::after {
  width: 0;
}

.nav-item {
  margin-right: 20px;
}

.nav_logo {
  width: 80px;
  height: 35px;
}

.modal-header,
.modal-footer {
  border: none;
  box-shadow: none;
}

.logout-custom-btn,
.logout-button {
  width: 100px;
  height: 40px;
  font-size: 14px;
}

.logout-custom-btn {
  background-color: white;
  color: black;
  border: none;
}

.logout-custom-btn:hover,
.logout-custom-btn:focus,
.logout-custom-btn:active {
  background-color: #1CACEA;
  border-radius: 10px;
  opacity: 71%;
  color: black;
  border: none;
}

.center-modal .modal-dialog {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}

.logout-button {
  background-color: #1CACEA;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
  opacity: 71%;
  font-size: 10px;
  font-weight: bold;
  border: none;
  color: #FFFFFF;
  padding: 10px;
  border-radius: 10px;
}

.logout-button:hover {
  color: black;
  font-weight: bold;
}